/* CUSTOM STYLES STARTS */
/*=====GOOGLE FONTS==========>
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|
  Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|
  Oswald:200,300,400,500,600,700|
  Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|
  Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|
  Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
  @import url('https://fonts.googleapis.com/css?family=Rubik+Mono+One|Rubik:300,400,500,700,900&display=swap');

font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Rubik', sans-serif;
font-family: 'Rubik Mono One', sans-serif;
*/
/*====font-awesome===========*/
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot');
  src: url('../fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2') format('woff2'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
html{font-size:16px;}
body{
font-family: 'Rubik', sans-serif;
text-align:justify;
    color: #444;
    font-size: 16px;
    line-height: 1.5;
background:#fff;

}
.main-wrapper{
	padding:0px; 
	margin:0px;
}
a:hover{text-decoration:none !important;}

::selection {
    background: #b30606;
    color: #ffffff !important;
}
::-moz-selection { /* Code for Firefox */
    background: #b30606;
    color: #ffffff !important;
}

/*=================
  Back to top code
===================*/
.utop{ 
font-family: 'FontAwesome';
color:#b30606 !important;
font-size:1.5rem;
padding:0px;
background-color:#fff;
border-radius:60px;
text-align:center;
line-height:60px;
position:fixed;
bottom:10px;
right:10px;
z-index:10000;
width:60px;
display:none;
border:1px solid #fff;
box-shadow:0px 0px 15px rgba(0,0,0,0.3);
  color:#fff !important;
    background:#b30606;
    border:1px solid #b30606;
}
.utop:hover{
  background:#b30606;
  color:#fff !important;
border:1px solid #b30606;
box-shadow:0px 0px 15px rgba(0,0,0,0.8);
color:#b30606 !important;
background-color:#fff;
border:1px solid #fff;
}/*--------Ends here ----*/
.clearfix{clear:both;}

/*================
  Header Section
  ================*/
.top-section{
padding: 10px 0px;
overflow: hidden;
/*background: #fdf2f2;*/
background: #ab1515;
color: #fff;
font-size: 14px;
border-bottom: 1px solid #b30606;
}
.top-section .fa{
color:#000;
color:#fdf2f2;
font-size:16px;

}
.navbar-fixed-top {
top: 0;
z-index: 100;
position: fixed;
width: 100%;
}
.navbar-fixed-top .navbar-brand img{ width:150px; }
.bg-light {
background-color: #fff!important;
box-shadow: 0px 0px 10px rgba(0,0,0,0.45);
}
.navbar{    padding: 0px;}

.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link {
    color: #fff !important;
    background: #b30606;
    transition:all 0.4s ease-in-out;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
    border-radius: 5px;
    margin: 0px 5px;
    padding: 10px 20px;
    transition:all 0.4s ease-in-out;
}
.navbar-light .navbar-nav .nav-link:focus, 
.navbar-light .navbar-nav .nav-link:hover{
  color: #fff !important;
    background: #b30606;
    transition:all 0.4s ease-in-out;
} 
.navbar-light .navbar-nav .active>.nav-link:focus, 
.navbar-light .navbar-nav .active>.nav-link:hover {
 color: #fff !important;
    background: #b30606;
    transition:all 0.4s ease-in-out;
}
.dropdown-item{
  padding: 10px 20px;
    border-radius: 5px;
  }
.dropdown-menu{padding: 10px;}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #b30606;
    transition:all 0.4s ease-in-out;
}

/*===============
Banner section
==============*/
.banner-sec{
  border-bottom:1px solid #000;
box-shadow: 0px 0px 10px rgba(0,0,0,0.45);
overflow: hidden;
}
.banner-sec .carousel-inner img {
    width: 100%;
    height: 100%;
  }
.banner-sec .carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 50%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: right;
    width: 40%;
    top: 25%;
}
.banner-sec .carousel-caption h3{
text-transform: uppercase;
font-size: 42px;
color: #fbc428;
margin-bottom: 0px;

}
.banner-sec .carousel-caption p{
font-size: 18px;
color: #eee;
font-weight:300;
padding-left:40px;
  
}
.banner-sec .carousel-indicators li {
    width: 15px;
    height: 15px;
    text-indent: 0px;
    cursor: pointer;
    background-clip: inherit;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-radius: 100%;
    margin-bottom: 0px;
}

.banner-sec .carousel-indicators{bottom: 40px; opacity: 1;}

.banner-sec .carousel-indicators li{
  background:#b30606; 
  opacity: 1;
  box-shadow:0px 0px 5px #000;
}

.banner-sec .carousel-indicators .active {
    opacity: 1;
    background:#fff;
}

/*=================
   welcome section
==================*/
.welcome-sec{
padding:80px 0px;
border-bottom:2px solid #b30606;
background: url('../images/bg-welcome.png') repeat scroll 0px 0px;
overflow: hidden;
border-top: 2px solid #000;
}
.rubikMedium{
    color: #b30606;
    text-align: left;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 50px;
    margin: 0px;
    line-height: 40px;
}
.rubikRegular{
    color: #000;
    text-align: left;
    font-weight: 400;
    font-size: 23px;
    text-transform: uppercase;
    line-height: 20px;
    margin: 0px;
}
.welcomeH2{
    color:#000;
    text-align: right;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 50px;
    margin: 10px;
    line-height: 40px;
  }
.rubikLight{font-weight: 300 !important;color: #b30606 !important;}
.logoTxt-WS{ border-left: 1px solid #000;padding-left: 40px; }
.headingWS{
  margin-bottom:60px;
}
.contentWS{
width:90%;
margin:auto;
text-align: center;
font-size: 18px;
}
.contentWS h2{
font-size: 24px;
color: #000;
text-transform: uppercase;
font-weight:400;
margin-bottom: 0px;
}
.contentWS p{margin-bottom: 30px;}
.btn-sec{margin: 0px 0px 10px;}
.readmoreBtn{
border:1px solid #b30606;
background:rgba(255,255,255,0);
color:#000;
padding: 7px 25px;
text-align:center;
border-radius: 5px;
/*box-shadow:0px 0px 7px rgba(0,0,0,0.5);*/
text-transform: uppercase;
transition: all 0.4s ease-in-out;
font-size:14px;
display: inline-block;
}
.readmoreBtn:hover{
text-decoration: none !important;
color:#fff;
border:1px solid #b30606;
background:#b30606;
box-shadow:0px 0px 15px rgba(0,0,0,0.5);
transition: all 0.4s ease-in-out;
}

/*=================
   Services Section
===================*/
.services-sec{
  overflow: hidden;
  padding:0px 0px;
   background:#082131; 
}
.services-sec .bgImg-sec{
 background:url(../images/servicesIMG.jpg) no-repeat fixed right top;
 background-size:cover;
  min-height:400px;
  width:100%;
}
.leftContent-sec, .rightContent-sec{
  padding:80px;
  overflow: hidden;
  margin-left:-15px;
  margin-right:-15px;
  color:#aaa;
  min-height:400px;
  text-align:center;
}
.leftContent-sec h2, .rightContent-sec h2{color:#fff;}
.leftContent-sec .readmoreBtn, .rightContent-sec .readmoreBtn{
  color:#fff;
  font-size: 13px;
}
.services-sec .leftContent-sec{ background:#082131; }
.services-sec p{margin-bottom: 0px;}
.servicesBlock{
    padding: 10px 0px 0px;
    margin-bottom: 0px;
    border-bottom: 1px dashed #37a9cb;
    overflow: hidden;
}
.servicesBlock h3{
    color: #fdb900;
    font-weight: 400;
    line-height: 18px;
    font-size: 18px;
    padding-top:20px;
}
.imgSec-SB{
margin:20px 0px 20px 20px;
overflow: hidden;
 float:left;
}
.imgSec-SB img{
  width:110px;
  border-radius:5px;
  border:0px solid #fff;
  margin: 10px;
  box-shadow: 5px 5px 0px rgba(255,255,255,0.25);
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
}
.contSec-SB{
  float:left;
  width:70%;
  text-align:left;
  padding-left:15px;
}
.services-sec .leftContent-sec .readmoreBtn{
  border:none;
  padding: 0px;
  color:#e85959;
}
.services-sec .leftContent-sec .readmoreBtn:hover{
  border:none;
  background: transparent;
  color:#fff;
}
.servicesBlock:hover{background:rgba(0,0,0,0.25);}
.servicesBlock:hover .imgSec-SB img{
-webkit-transform:rotateY(180deg);
-moz-transform:rotateY(180deg);
-o-transform:rotateY(180deg);
-ms-transform:rotateY(180deg);
transform:rotateY(180deg);
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
}

/*=========================
     Products section
==========================*/
.products-sec{
  overflow: hidden;
  padding:0px 0px;  
      background: #3c0614;
}
.products-sec .bgImg-sec{
 background:url(../images/productsIMG.jpg) no-repeat fixed top right;
 background-size:cover;
  min-height:400px;
  width:100%;
}
.products-sec .rightContent-sec{ 
  background:#3c0614;
  padding-bottom: 120px;
   }
  .products-sec .carousel-control-next, 
  .products-sec .carousel-control-prev{top: -50%;}
  .products-sec .carousel-indicators{bottom: -50px;}
  .products-sec .carousel-indicators li{
    width: 15px;
    height: 15px;
    background-color: #5794fb;
    background-clip: inherit;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    opacity: 1;
    text-indent: inherit;
    border-radius:100%;
  }
  .products-sec .carousel-indicators .active {
  opacity: 1; 
  background-color: #e85959; 
}
.products-sec .btn-sec {margin: 20px 0px 20px;}

  .products-sec .img-sec{
    width: 200px;
    height: 200px;
    border-radius: 10px;
  }
  .products-sec .img-sec img{ border-radius: 10px;   }
  .products-sec .img-name h6{font-weight:400;}

/*=========================  
    Testimonials Section
===========================*/
.testimonials-sec{
  overflow: hidden;
  padding:0px 0px;  
    background:#080f33;
}
.testimonials-sec .bgImg-sec{
 background:url(../images/testimonialsIMG.jpg) no-repeat fixed top right;
 background-size:cover;
  min-height:400px;
  width:100%;
}
.testimonials-sec .leftContent-sec{ 
  background:#080f33;
  padding-bottom: 120px;
   }
  .img-sec{
    width: 120px;
    height: 120px;
    margin: 20px auto;
    border-radius: 100%;
    overflow: hidden;
    padding:0px;
  }
  .img-sec img{ 
    width:100%;
    padding:0px;
    border-radius: 100%; 
  }
  .testimonials-sec .carousel-control-next, 
  .testimonials-sec .carousel-control-prev{top: -50%;}
  .testimonials-sec .carousel-indicators{bottom: -50px;}
  .testimonials-sec .carousel-indicators li{
    width: 15px;
    height: 15px;
    background-color: #5794fb;
    background-clip: inherit;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    opacity: 1;
    text-indent: inherit;
    border-radius:100%;
  }
  .testimonials-sec .carousel-indicators .active {
  opacity: 1; 
  background-color: #e85959; 
}
.img-name{
  width:60%;
  margin:10px auto 20px;
  text-align:center;
}
.img-name h6{
color:#fdb900;
  font-weight:300;
  line-height:18px;
  font-size:18px;
  margin:0px;
}
.img-name p{
  color:#5ea9f9;
  font-weight:300;
  line-height:20px;
  margin:0px;
  font-size:14px;
}
.testimonials-sec .btn-sec {margin: 20px 0px 20px;}

/*=================
    Clients section
==================*/
.clients-sec{
  overflow: hidden;
  padding:0px 0px; 
  background:#101010; 
}
.clients-sec .bgImg-sec{
 background:url(../images/clientsIMG.jpg) no-repeat fixed top left;
 background-size:cover;
  min-height:400px;
  width:100%;
}
.clients-sec .rightContent-sec{ background:#101010; }
.clientIMG-sec{
  padding: 0px;
  overflow: hidden;
  margin: 0px;
}
.clientIMG-sec ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.clientIMG-sec ul li{
  list-style: none;
  padding:10px;
  margin:0px;
  display: inline-block;
}
.clientIMG-sec img{ 
  width:125px; 
  box-shadow: 0px 0px 15px #000;     
  border-radius: 5px;
}
.clients-sec .btn-sec {margin: 20px 0px 20px;}

/*============================
Works section
==============================*/
.worksH2 {
    color: #000;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 42px;
    margin: 10px;
    line-height: 40px;
}
.works-sec {
    padding: 80px 0px;
    border-bottom: 2px solid #ccc;
    background: url(../images/bg-welcome.png) repeat scroll 0px 0px;
    overflow: hidden;
    border-top: 2px solid #b30606;
}

.contentWrkS{
  margin: 10px 0px;
    text-align: center;
    font-size: 18px;
}

.worksInr{width: 100%;}

.works-sec .btn-sec {
  margin: 30px auto 0px;
    width: 100%;
}

/* light Gallery Starts */
.demo-gallery > ul {
margin-bottom: 0;
}
.demo-gallery > ul > li {
float: left;
margin-bottom: 0px;
margin-right: 0px;
width: 200px;
padding: 0px;
}
.demo-gallery > ul > li a {
border: 1px solid #ccc;
border-radius: 0px;
display: block;
overflow: hidden;
position: relative;
float: left;
width: 100%;
}

.demo-gallery > ul > li a:before {
  width: 100%;
    height: 100%;
    content: "";
    display: block;
    top: 0px;
    left: 0px;
    position: absolute;
    background: rgba(0,0,0,0.75);
    z-index: 1;
    transition: all 0.2s ease-in-out;
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -o-transform:scale(0);
    -ms-transform:scale(0);
    transform:scale(0);
}
.demo-gallery > ul > li a:hover:before{
  transition: all 0.2s ease-in-out;

    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -o-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1);
}
.demo-gallery > ul > li a > img {
-webkit-transition: -webkit-transform 0.15s ease 0s;
-moz-transition: -moz-transform 0.15s ease 0s;
-o-transition: -o-transform 0.15s ease 0s;
transition: transform 0.15s ease 0s;
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
height: 100%;
width: 100%;
}
.demo-gallery > ul > li a:hover > img {
-webkit-transform: scale3d(1.1, 1.1, 1.1);
transform: scale3d(1.1, 1.1, 1.1);
}
.zoomIcon{
color:#fff;
position: absolute;
top:-10%;
left:50%;
z-index: 10;
vertical-align: bottom;
transition: all 0.4s ease-in-out;
display: block;
-webkit-transform:translate(-50%, -50%);
-moz-transform:translate(-50%, -50%);
-o-transform:translate(-50%, -50%);
-ms-transform:translate(-50%, -50%);
transform:translate(-50%, -50%);
}
.zoomIcon .fa{font-size:36px;}
.demo-gallery > ul > li a:hover .zoomIcon{
  top:50%;
  transition: all 0.4s ease-in-out;  
}

/*light Gallery Ends */            

/*============================
FOOTER section
==============================*/
footer{
  background: #000;
  padding:30px 0px 0px;
  overflow: hidden;
  color: #999;
  font-size:14px;
  border-top:2px solid #b30606;
  box-shadow:0px -3px 5px rgba(0,0,0,0);
  margin-top:0px;
}
footer h4{
  color:#fff;
  font-size:16px;
  margin:0px 0px 20px;
  font-weight:400;

}
.contactFooter-sec{}
.quickLinks-sec{margin:0px 0px 0px 40px;}
.newsFuter-sec{margin-top: 30px;}
.socialmediaFuter-sec{}
.galleryFuter-sec{}
.contactFooter-sec .readmoreBtn, .newsFuter-sec .readmoreBtn{
  color:#fff;
  font-size:13px;
}
.socialmediaFuter-sec ul{ 
  list-style: none;
    padding: 0px;
    margin: 0px;  
   }
.socialmediaFuter-sec ul li{ 
  list-style: none;
    padding: 0px;
    margin: 5px 0px;
    display: block; 
    transform: all 0.4s ease-in-out; 
   }
.socialmediaFuter-sec ul li a{ 
    padding: 0px;
    margin: 0px;
    border: 1px solid #444;
    display: inline-block;
    width: 70%;
    border-radius: 5px;
    line-height: 42px;
        color: #999;
        transform: all 0.4s ease-in-out;
   }
.socialmediaFuter-sec ul li a .fa{ 
    padding: 10px;
    margin: 0px 10px 0px 0px;
    display: inline-block;
    border-radius: 5px 0px 0px 5px;
    color: #fff;
    background: #444;
    border-right:1px solid #000;
    height: 42px;
    vertical-align: top;
    width: 40px;
    line-height: 24px;
    text-align: center;
    transform: all 0.4s ease-in-out;
   }
.quickLinks-sec ul{ 
  list-style: none;
    padding: 0px;
    margin: 0px;
   }
.quickLinks-sec ul li{ 
  list-style: none;
    padding: 0px;
    margin:0px 40px 0px 0px;
  display: block;
   }
.quickLinks-sec ul li a{ 
  display: block;
    padding: 5px 0px;
    margin:0px 0px 5px;
    border-bottom:1px dashed #444;
    color:#999;
    transition: all 0.4s ease-in-out;
   }
.quickLinks-sec ul li a:hover{ 
    border-bottom:1px dashed #b30606;
    color:#fff;
    transition: all 0.4s ease-in-out;
   }
footer .btn-sec {margin: 10px 0px 10px;}
.socialmediaFuter-sec ul li.fb a .fa{background: #0451c3;}
.socialmediaFuter-sec ul li.fb a{border:1px solid #0451c3;}
.socialmediaFuter-sec ul li.fb a:hover{
  border:1px solid #0451c3;
  background: #0451c3;
  color:#fff;
  transform: all 0.4s ease-in-out;
}
.socialmediaFuter-sec ul li.tw a .fa{background: #00adff;}
.socialmediaFuter-sec ul li.tw a{border:1px solid #00adff;}
.socialmediaFuter-sec ul li.tw a:hover{
  border:1px solid #00adff;
  background: #00adff;
  color:#fff;
  transform: all 0.4s ease-in-out;
}
.socialmediaFuter-sec ul li.lnd a .fa{background: #0358a0;}
.socialmediaFuter-sec ul li.lnd a{border:1px solid #0358a0;}
.socialmediaFuter-sec ul li.lnd a:hover{
  border:1px solid #0358a0;
  background: #0358a0;
  color:#fff;
  transform: all 0.4s ease-in-out;
}
.socialmediaFuter-sec ul li.yt a .fa{background: #af1f1f;}
.socialmediaFuter-sec ul li.yt a{border:1px solid #af1f1f;}
.socialmediaFuter-sec ul li.yt a:hover{
  border:1px solid #af1f1f;
  background: #af1f1f;
  color:#fff;
  transform: all 0.4s ease-in-out;
}
.copyrights-sec{
  display: block;
  overflow: hidden;
  margin:40px 0px 0px;
  padding:20px 0px;
  text-align: center;
  border-top:4px double #222;
}
.copyRight{
  vertical-align: middle;
    font-size: 20px;
    display: inline-block;
}

/*==============INNER PAGES STYLES============*/

.innerPage{
min-height:700px;
padding: 0px 0px 80px;
background: url(../images/bg-welcome.png) repeat scroll 0px 0px;
/*background: #fff;*/
overflow: hidden;
}
.bannerINR-sec{
  height:200px;
  overflow: hidden;
  width:100%;
  overflow:hidden;
  padding:0px;
  margin:0px;
  position: relative;
  background: #000 url(../images/innerPageBannerBG.jpg) no-repeat center center fixed;
  background-size:cover;
  border-bottom:0px solid #b30606;
  box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
}
.bannerIMG-sec{
  position: absolute;
  top:0px;
  left:50%;
  right:0px;
  bottom:0px;
  width:50%;
  text-align:right;
  padding-right:7%;
}
.bannerIMG-sec img{width:220px;}
.bannerCaption-sec{
 position: absolute;
  top:60px;
  left:0px;
  right:0px;
  bottom:0px;
  width:50%;
  text-align:left;
  padding-left:7%;
  
}
.bannerCaption-sec h3{color:#fff;}
.bannerCaption-sec p{color:#aaa;}
.innerPage h1 {
    color: #000;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 50px;
    margin:0px 0px 60px;
    line-height: 40px;
    border-bottom: 1px solid #9c9c9c;
    padding-bottom: 10px;
}
.innerPage h2 {
font-size: 24px;
color: #b30606;
text-transform: uppercase;
font-weight: 400;
margin-bottom: 0px;
text-align: left;
width: 100%;
}
.breadcrumbs-sec{
  background:#fff;
  width:100%;
  margin-bottom: 80px;
  border-bottom:0px solid #b30606;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.25);
}
.breadcrumb{
  background-color: transparent;
  margin-bottom: 0;
  padding: 5px 0px;
  display: block;
    text-align: left;
}
.breadcrumb li{ display: inline-block; }
.innerPage a {color: #b30606;}
.innerPage a:hover { color: #000;}
.innerPage .btn-sec a:hover { color: #fff;}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 10px;
    color: #888;
    content: "\f142";  
    font-family: 'FontAwesome';
}
.breadcrumb-item.active {color: #333;}
.breadcrumb-item+.breadcrumb-item {padding-left: 10px;}
.borderBotm{
  border-bottom:0px dashed #444;
  margin-bottom:60px;
}
.list-sec{
padding:0px 0px 20px;
margin: 0px;
}
.list-sec ul{
list-style: none;
padding: 0px;
margin: 0px;
}
.list-sec ul li{
position: relative;
padding:10px 10px 10px 40px;
color:#000;
}
.list-sec ul li:before{
position: absolute;
display: block;
content: "\f005";
content: "\f006";
color:#666;
color:#b30606;
left:15px;
top:10px;  
font-family: 'FontAwesome';
}
.inrContImgLeft{
  width: 100%;overflow: hidden;
}
.inrImgSec-left{
margin: 15px;
text-align: left;
position: relative;
}
.inrImgSec-right{
margin: 15px;
text-align: right;
position: relative;
}
.inrImgSec-left img, .inrImgSec-right img{
width: 100%;
    border: 5px solid #fff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.05);
    border-radius: 5px;

}

.inrImgSec-middle{
 margin:15px 0px;
text-align: center;
position: relative; 
}

.inrImgSec-middle img{
 width: 100%;
    border: 5px solid #fff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.05);
    border-radius: 5px;
 
}

/*accordion styles*/
.bs-example{
margin: 20px;
}
.accordion .fa{
margin-right: 0.5rem;
float: right;
}
.accordion>.card{
border-radius:5px;
border:0px solid #ccc;
margin: 5px;
background: rgba(0,0,0,0);
}
.accordion>.card .btn-link {
font-weight: 400;
text-decoration: none;
display: block;
text-align: left;
width: 100%;
background: #fff;
}
.accordion>.card .card-header{    padding: 0;}
.accordion>.card .card-body{    
  border: 1px solid #b9b9b9;
    border-radius: 5px;
    margin: 5px 0px;
    background: rgba(0,0,0,0.09);
    color: #000;
}

.accordion>.card .btn-link{
  color: #000; 
  border:1px solid #fda3a3; 
  border-radius:5px;
  background:#f5d1d1;
}

.accordion>.card .btn-link.collapsed{
  color: #000; 
  border:1px solid #ccc; 
  border-radius:5px;
  background:#fff;
}

.accordion>.card .card-header {
    margin-bottom: 0px;
    border-radius: 5px;
    background: #fff;
}


.contactForm{
padding-right:70px;
overflow: hidden;
font-size:16px;
color:#000;
padding-left:15px;
overflow: hidden;
}
.contactForm label{
color:#000;
}

.contactForm .readmoreBtn{    padding: 5px 30px;}

.contactInfo{
  border-left: 1px solid #ccc;
    min-height: 560px;
    padding-left: 100px;
    margin-bottom: 30px;
    font-size:18px;
    color:#000;
    overflow: hidden;
}
.contactInfo h2, .contactForm h2 {
  margin-bottom: 20px;
  margin-top: 20px;
}

.contactInfo .fa-phone, 
.contactInfo .fa-envelope, 
.contactInfo .fa-map-marker 
{
    border: 1px solid #43f4ff;
    padding: 0;
    border-radius: 5px;
    box-shadow: -2px 2px 5px rgba(0,0,0,0.35);
    margin-right: 10px;
    vertical-align: middle;
    color: #333;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.contactInfo .fa-phone{ font-size: 24px; }
.contactInfo .fa-envelope{ font-size: 20px; }
.contactInfo .fa-map-marker{font-size: 22px; }
textarea.form-control {
    resize: none !important;
    height: 150px;
}

.contactForm .readmoreBtn:hover {
    color:#fff;
}

.clientPage .bannerIMG-sec img {
    width: 280px;
}

.servicesPage .bannerIMG-sec img {
    width: 320px;
}

.navbar-brand{}

.navbar-brand img{ width:100%;}
.wroksImg{  
  margin:20px auto 20px;
      text-align: left;
}
.wroksImg img{
  width:90%;
  padding:5px ;
  background: #fff;
  box-shadow:0px 0px 10px rgba(0,0,0,0.5);
  border:1px solid #ccc;
  border-radius:5px;
}
.worksBlock p{
  width:90%;
}

.worksBlock p a{
  color:#007bff;
}

.contactFooter-sec p{
    word-break: break-all;
}

 .wow:first-child {
      visibility: hidden;
    }
.map-sec{
  padding:3px;
  overflow: hidden;
  border:1px solid #ccc;
  border-radius:5px;
  background: #fff;
  margin:5px;
  box-shadow:0px 0px 10px rgba(0,0,0,0.5);
}

.darkBG-abt{
    background: #fff;
    padding: 30px;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.35);
    border: 0px solid #fff;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.missionSec{ padding:30px 30px; border-right:1px solid #ccc;}
.visionSec{ padding:30px 30px; border-left:1px solid #ccc;}

.missionBG{
 position: absolute;
    width: 120px;
    height: 120px;
    background: transparent;
    top: 0px;
    left: -95px;
    z-index: -1;
}
.missionBG img, .visionBG img{ width:100%; }


.visionBG{
 position: absolute;
    width: 140px;
    height: 140px;
    background: transparent;
    bottom: -38px;
    right: -38px;
    z-index: -1;
}

.margTop30{margin-top:30px;}

.innerPage h4 {
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
}

.servicesSection{
  margin: 30px 0px;
  overflow: hidden;
  border-bottom: 1px dashed #37a9cb;
  padding: 10px 10px 10px;
  border-radius:2px;
}

.contSec-SS {
    float: left;
    width: 70%;
    text-align: left;
    padding-left: 15px;
}
.imgSec-SS {
    margin: 20px 0px 20px 0px;
    overflow: hidden;
    float: left;
}
.imgSec-SS img {
    width: 140px;
    border-radius: 5px;
    border: 2px solid #fff;
    transition: all 0.4s ease-in-out;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
    margin: 5px;
}

.servicesSection:hover {
    background: rgba(179,6,6,0.25);
}

.servicesSection:hover .imgSec-SS img {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
    transition: all 0.4s ease-in-out;
}

.iconicSec{
  margin:25px 10px 25px;
  overflow: hidden;
  border:1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0px 0px 15px rgba(0,0,0,0);
  padding: 20px;
  background:#fff;
  text-align: center;
  min-height:280px;

}

.innerPage .iconicSec h4 {
    font-size: 16px;
    color: #000;
    text-transform: none;
}

.iconicSec img{width:120px;}
.iconicSec:hover img{transform:rotateY(180deg);}

.iconicSec:hover{box-shadow: 0px 0px 10px rgba(0,0,0,0.6);}
.iconicSec, .iconicSec:hover, .iconicSec img, .iconicSec:hover img{transition: all 0.4s ease-in-out;}

.noMargins{ margin:0px !important; }
.noPaddings{ padding:0px !important; }

.padLeft15{padding-left:15px !important;}

.whiteBG{
  background: #fff;
    margin: 40px 10px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
}

.margTop160{
  margin-top:160px;
}

.margTop60{
  margin-top:60px;
}

.headingalone{
  padding-left:15px;
  margin:0px 0px 30px !important;
}

.testimBlock{
  margin:100px 20px 5px;
  background:#fff;
  box-shadow:0px 0px 10px rgba(0,0,0,0.25);
  border-radius:5px;
  min-height:380px;
  text-align:center;
  padding:100px 20px 20px;
  position:relative;
}

.testimIMGBlock{
  position:absolute;
  width:150px;
  height:150px;
  line-height:150px;
  border-radius: 100%;
  background:#fff;
  box-shadow:0px 0px 10px rgba(0,0,0,0.35);
  top:0%;
  left:50%;
  transform:translate(-50%, -50%);
  overflow: hidden;
}
.testimIMGBlock img{
  width:100%;  
  border-radius: 100%;
}

.testimBlock h3 {
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
}

.testimBlock h3 span{
      color: #b30606;
    font-weight: 400;
    line-height: 20px;
    margin: 0px;
    font-size: 14px;
    display: block;
    text-align: center;
    text-transform: none;
}

.borderGap{
  margin-bottom:20px;
}


.testimBlock, .testimBlock:hover, 
.testimBlock:hover .testimIMGBlock img, 
.testimBlock .testimIMGBlock img{
  transition: all 0.4s ease-in-out;
}

.testimBlock:hover{
      background: rgba(179,6,6,0.50);
}

.testimBlock .testimIMGBlock img
{

}

.testimBlock:hover .testimIMGBlock img
{
      -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
    transition: all 0.4s ease-in-out;
}

.testimBlock:hover p{color: #000;}

.testimBlock:hover h3 {color: #fff;}

.testimBlock:hover h3 span{color: #fc0;}

.tools-secWedDesign{
  padding:80px;
  background:#d44b4b;
  box-shadow:0px 0px 10px rgba(0,0,0,0.5);
  color:#000;
text-align: left;
    margin-bottom: -80px;
    text-transform: uppercase;
}

.tools-secWedDesign h2{
 font-size: 24px;
    color: #eee;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
    border-bottom:1px dashed #630303;
    padding-bottom: 10px;
}
.tools-secWedDesign  p.text-center{
  text-align: center !important; 
  margin-bottom:40px;
 
}

.noTxttransform{ text-transform: none !important;}

.tools-secWedDesign h1{
 color: #fff;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 32px;
    margin: 0px 0px 40px;
    border-bottom: 1px dashed #150909;
    padding-bottom: 10px;
}

.toolsIMGblock{
  padding:5px;
  width:auto;
  float:left;
  margin:0px;
  font-size:14px;
  color:#630303;
  font-weight:600;
}


.toolsIMGblock img{ 
  width:120px;
  margin-bottom: 5px;
  border-radius:5px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
   }

.txt-centreSec{
text-align:center;
margin:20px 20px;
color:#000;

}
.txt-centreSec p{font-size:20px; font-weight:500;}













/*============================================================
                             MEDIA QUERIES 
=============================================================*/

/*-------MIN WIDTHS ENDS -------- */


@media screen and (max-width:1280px){
.leftContent-sec, .rightContent-sec{padding:80px 50px;}

  }/*max-width:1280px*/

@media screen and (max-width:1200px){
.margTop160{margin-top:80px;}
.margTop60{margin-top:0px;}
.servicesSection{ margin: 30px 0px 0px;}
.contSec-SS {float: none;width: 100%;text-align: center;padding-left: 0px;}
.imgSec-SS {margin: 0px auto 10px auto;overflow: hidden;float: none;text-align: center;}

  }/*max-width:1200px*/

@media screen and (max-width:1178px){
.leftContent-sec, .rightContent-sec{padding:80px 20px;}
.tools-secWedDesign {padding:80px 30px;}

  }/*max-width:1178px*/

@media screen and (max-width:1024px){
.imgSec-SB{margin: 20px 0px 20px 00px;}
.banner-sec .carousel-caption{top: 7%;}

  }/*max-width:1024px*/

@media screen and (max-width:992px){
.contentWS {width: 100%;}
.welcomeH2{font-size: 32px;}
.rubikMedium{font-size: 36px;}
.rubikRegular{font-size: 16px;font-weight: 200;}
.headingWS {margin-bottom: 40px;}
.breadcrumbs-sec{margin-bottom: 40px;}
.innerPage h1{font-size: 36px;margin: 0px 0px 20px;padding-bottom: 0px;}
.borderBotm {border-bottom: 1px dashed #444;}
.inrImgSec-right, .inrImgSec-left{text-align: center;}
.inrImgSec-left img, .inrImgSec-right img{width: 70%;}
.contactForm .btn-sec {margin: 0px 0px 30px;border-bottom: 1px dashed #666;padding-bottom: 20px;}
.contactInfo {border-left: 0px solid #ddd;min-height: 120px;padding-left: 20px;}
.innerPage h2{margin-bottom: 10px;}
footer .col-md-6 {margin-bottom: 40px !important;}
.quickLinks-sec, .socialmediaFuter-sec, .contactFooter-sec{margin: 20px 0px 20px 0px;}
.visionSec {border-left: 0px solid #ccc;padding-right: 120px;}
.missionSec {border-right: 0px solid #ccc;border-bottom: 1px dashed #444;margin-bottom: 30px;}
.visionBG{bottom: -10px;}
.margTop160 {margin-top: 20px;}
.margTop60 {margin-top: 20px;}
.innerPage {padding: 0px 0px 10px;}
.bg-light .navbar-collapse{height: 220px;overflow-y: auto;padding-bottom: 30px !important;}
.darkBG-abt{border-top: 1px dashed #444;margin-top: 80px;}
.banner-sec .carousel-caption h3{font-size: 36px;}

  }/*max-width:992px*/

@media screen and (max-width:880px){
.contSec-SB{width: 70%;padding-left: 5px;}
.banner-sec .carousel-caption{top: 10px;}
.banner-sec .carousel-caption h3{font-size: 32px;}
.imgSec-SB img{    width: 100px;}
 /*max-width:880px*/
}


@media screen and (max-width:768px){
.banner-sec .carousel-caption p{display: none;}
.services-sec .bgImg-sec, 
.products-sec .bgImg-sec, 
.testimonials-sec .bgImg-sec, 
.clients-sec .bgImg-sec
{height:0px;min-height:0px;}
.top-section .text-right {text-align: left!important;}
.welcome-sec, .works-sec {padding: 60px 0px;}
.leftContent-sec, .rightContent-sec {padding: 60px 20px;color:#eee;}
.testimonials-sec .leftContent-sec, .products-sec .rightContent-sec {padding-bottom: 100px;}
.services-sec .leftContent-sec {background: rgba(8,33,49,0);}
.products-sec .rightContent-sec {background: rgba(60,6,20,0);}
.testimonials-sec .leftContent-sec {background: rgba(8,15,51,0);}
.clients-sec .rightContent-sec {background: rgba(16,16,16,0);}
.respServicesSec{
  background:#021019 url(../images/respServicesIMG.jpg) no-repeat fixed center center;
  background-size: cover;width: 100%;
}
.respproductsSec{
  background:#1d0309 url(../images/respProductsIMG.jpg) no-repeat fixed center center;
  background-size: cover;width: 100%;
}
.respTestimonialsSec{
  background:#080f33 url(../images/respTestimonialsIMG.jpg) no-repeat fixed center center;
  background-size: cover;width: 100%;
}
.respClientsSec{
  background:#080f33 url(../images/respClientsIMG.jpg) no-repeat fixed center center;
  background-size: cover;width: 100%;
}
.inrImgSec-left img, .inrImgSec-right img {width: 90%;}
.imgSec-SB img{    width: 120px;}
.toolsIMGblock img {width: 100px;}
.tools-secWedDesign {padding:40px 0px;}
.tools-secWedDesign p.text-center {text-align: left !important;}



  }/*max-width:768px*/


@media screen and (max-width:670px){
.banner-sec .carousel-caption h3 {font-size: 26px;}
.visionSec {padding-right: 30px;}
.visionBG {bottom: -80px;right: -50px;}

  }/*max-width:670px*/

@media screen and (max-width:600px){
.inrImgSec-left img, .inrImgSec-right img{    width: 100%;}
.welcomeH2 {font-size: 28px;margin: 0px 10px;}
.rubikMedium {font-size: 28px;}
.rubikRegular {font-size: 13px;font-weight: 400;line-height: 0px;}
.headingWS .col-lg-6{ width:50%; }
.contentWS h2 {font-weight: 500;font-size: 20px;}
.navbar-fixed-top {position: relative;}
.welcome-sec, .works-sec {padding: 40px 0px;}
.leftContent-sec, .rightContent-sec {padding: 40px 20px;}
.testimonials-sec .leftContent-sec, .products-sec .rightContent-sec {padding-bottom: 80px;}
.contentWS .col-lg-12, 
.contentWS .col-md-12, 
.contentWS .col-sm-12{padding:0px;}
.welcome-sec .container{padding:0px;}
.utop{font-size: 1.2rem;line-height: 50px;width: 50px;}

}/*max-width:600px*/

@media screen and (max-width:576px){
  body{text-align: left;}
  .demo-gallery > ul > li{
    width: 100%;
    padding: 10px;
    border-bottom: 1px dashed #666;
    margin: 10px;

  }
  .welcomeH2 {font-size: 24px; margin: 0px 0px;}
.rubikRegular {font-size: 11px;}
.rubikMedium {font-size: 24px;}
.list-sec ul li{padding: 10px 10px 10px 20px;}
.list-sec ul li:before{left: 0px;}
.bs-example {margin: 0px;}
.contactForm{padding:0px !important;}
.worksBlock p, .wroksImg img {width: 100%;}
.banner-sec .carousel-caption h3 { font-size: 20px;}
.bannerCaption-sec p{ display: none; }
.toolsIMGblock{font-size: 13px;color: #000;font-weight: 500;text-transform: lowercase;}
.quickLinks-sec ul li{margin: 0px 0px 0px 0px;}
.quickLinks-sec ul li a{text-align: center;}
 }/*max-width:576px*/


@media screen and (max-width:480px){

.banner-sec .carousel-caption h3{font-size: 14px;}
.banner-sec .carousel-caption{
    left: 0%;
    text-align: center;
    width: 100%;
    top: 25%;
    bottom: 25%;
    background: rgba(0,0,0,0.5);
    padding: 40px 20px;
  }

  .banner-sec .carousel-indicators li{width: 10px;height: 10px;  }
  .banner-sec .carousel-indicators {bottom: 0px;opacity: 1;}
.navbar-brand{width: 200px;}
.logoTxt-WS {border-left: 0px solid #000;padding-left: 0px;}
.welcomeH2 {font-size: 20px;margin: 0px 0px;}
.rubikLight {font-weight: 400 !important;}
.headingWS .col-lg-6 {padding-left: 0px;}
.top-section .text-right {padding: 0px !important;font-size: 12px;}
.contSec-SB { float: none;width: 100%; text-align: center;}
.imgSec-SB {margin: 20px auto 20px auto;width: 100%;text-align: center;}
footer{ text-align: center !important;}
.socialmediaFuter-sec ul li a{text-align: left;}
.inrImgSec-left img, .inrImgSec-right img {width: 100%;}
.missionSec{ padding: 0px 0px 0px 20px; }
.visionSec{padding: 0px;}
.contactInfo .fa-envelope { font-size: 20px;display: block;}
.toolsIMGblock img {width: 70px;}


  }/*max-width:480px*/

@media screen and (max-width:360px){

.toolsIMGblock img {width: 50px;}
.toolsIMGblock{font-size: 10px;}
.breadcrumb-item+.breadcrumb-item::before{padding-right: 1px;}
.breadcrumb-item+.breadcrumb-item{padding-left: 1px;}

  }/*max-width:360px*/




























